<!DOCTYPE html>
<html>
  <head prefix="og: http://ogp.me/ns#">
    <meta charset="utf-8">
        <title>Terms & Conditions - 1001 Free Fonts</title>
		<meta property="og:title" content="Terms & Conditions - 1001 Free Fonts"/>
		<meta property="og:site_name" content="1001 Free Fonts"/>
		<meta property="og:type" content="website"/>
		<meta property="og:url" content="https://www.1001freefonts.com/">
		<meta property="og:image" content="https://www.1001freefonts.com/themes/blue/images/main_logo.png">
		<meta name="description" content="Terms and conditions"/>
		<meta property="og:description" content="Terms and conditions" />
        <meta name="googleM2x8rMHiAdRztbSjNotpO4VvK5oQa1c" /><META name="y_key" content="1e5d9d82c641891e">
		<meta name="google-site-verification" content="XrSKKdOsDi3FNT2bKC3X8c6_gLF0OPnyotXMHNSppps" />
        <meta name="copyright" content="Copyright &copy; 2017 - 1001 Free Fonts"/>
        <meta name="robots" content="all"/>
        <meta http-equiv="Cache-Control" content="no-cache" />
        <meta http-equiv="Expires" content="-1" />
        <meta http-equiv="Pragma" content="no-cache" />
        <link rel="canonical" href="https://www.1001freefonts.com"/>
            <meta name="viewport" content="width=device-width, initial-scale=1.0;">
			            <link rel="shortcut icon" href="https://www.1001freefonts.com/themes/blue/images/favicon.ico">
                <link rel="alternate" href="https://www.1001freefonts.com/rss.php" title="Latest Fonts" type="application/rss+xml" />
                <link rel="stylesheet" href="https://www.1001freefonts.com/themes/blue/styles/yui_container.css" type="text/css" charset="utf-8" />
                <link rel="stylesheet" href="https://www.1001freefonts.com/themes/blue/styles/responsive.css" type="text/css" charset="utf-8" />
				<link rel="stylesheet" href="https://www.1001freefonts.com/themes/blue/styles/screen.css?r=4" type="text/css" charset="utf-8" />
				<link rel="stylesheet" href="https://www.1001freefonts.com/themes/blue/styles/jquery.cookiebar.css" type="text/css" charset="utf-8" />

                <!-- Combo-handled YUI JS files: http://developer.yahoo.com/yui/articles/hosting/?animation&button&calendar&connectioncore&container&dom&dragdrop&event&json&paginator&MIN --> 
                <script type="text/javascript" src="https://www.1001freefonts.com/javascript/yui_combo.js"></script>
                <script src="https://www.1001freefonts.com/javascript/cookie-min.js"></script>
                <script>
/* site config */
var web_root = 'https://www.1001freefonts.com';
var site_image_path = 'https://www.1001freefonts.com/themes/blue/images';
var site_css_path = 'https://www.1001freefonts.com/themes/blue/styles';
var site_js_path = 'https://www.1001freefonts.com/themes/blue/javascript';
/* translation function */
function t(key){ 
l = {
"home":"home", "problem_adding_comment":"There was a problem adding the comment, please try again later", "admin_users":"admin users", "banned_ips":"banned ips", "site_settings":"Font Preview", "languages":"languages", "logout":"logout", "language_details":"Language Details", "are_you_sure_you_want_to_remove_this_ip_ban":"Are you sure you want to remove this IP ban?", "are_you_sure_update_user_status":"Are you sure you want to update the status of this user?", "view":"view", "disable":"disable", "enable":"enable", "error_meta_keywords":"error", "please_enter_your_comment":"Please enter a comment", "ip_address_invalid_try_again":"IP address appears to be invalid, please try again.", "ip_address_already_blocked":"IP address is already in the blocked list.", "error_problem_record":"There was a problem inserting/updating the record, please try again later.", "error_meta_description":"Error", "language_already_in_system":"Language already in the system.", "username_length_invalid":"Username must be between 6-16 characters long.", "password_length_invalid":"Password must be between 6-16 characters long.", "enter_first_name":"Please enter the firstname.", "enter_last_name":"Please enter the lastname.", "enter_email_address":"Please enter the email address.", "entered_email_address_invalid":"The email address you entered appears to be invalid.", "copyright":"Copyright", "support":"Support", "admin_panel":"Admin Panel", "logged_in_as":"Logged in as", "banned_ips_intro":"To ban an IP Address <a href=\"#\" onClick=\"displayBannedIpPopup(); return false;\">click here</a> or delete any existing ones below", "banned_ips_add_banned_ip":"Add banned IP address", "remove":"remove", "ip_address":"IP Address", "ban_from":"Ban From", "notes":"Notes", "add_banned_ip":"Add Banned IP", "error_submitting_form":"There was an error submitting the form, please try again later.", "enter_ip_address_details":"Enter IP Address details", "error_page_name":"Error", "contact_form_thank_you":"Thanks for your submission, a member of the team will get back to you within the next 48 hours.", "submit_contact":"submit content", "your_comments":"Your Comments", "action":"Action", "full_name":"Full Name", "dashboard_intro":"Use the main navigation above to manage this site. A quick overview of the site can be seen below", "dashboard_graph_last_14_days_title":"Font Downloads (last 14 days)", "dashboard_graph_last_12_months_title":"Font Downloads (last 12 months)", "rate_now":"rate now", "active":"active", "disabled":"disabled", "spam":"spam", "expired":"expired", "dashboard_total_active_fonts":"Total active fonts", "dashboard_total_disabled_fonts":"Total disabled fonts", "dashboard_total_downloads_to_all_fonts":"Total downloads to all fonts", "item_name":"Item Name", "value":"Value", "manage_languages_intro_2":"Manage the available content for the selected language. Click on any of the \'Translated Content\' cells to edit the value.", "manage_languages_intro_1":"Select a language to manage or <a href=\'#\' onClick=\'displayAddLanguagePopup(); return false;\'>add a new one here</a>. NOTE Once translated, to set the site default language go to the <a href=\'settings.php\'>site settings</a> area.", "language_key":"Language Key", "default_content":"Default Content", "translated_content":"Translated Content", "no_changes_in_demo_mode":"Error Changes to this section can not be made within demo mode.", "manage_other_languages":"Manage other languages", "no_available_content":"There is no available content.", "select_language":"select language", "add_language":"Add Language", "language_name":"Language Name", "settings_intro":"Click on any of the items within the \"Config Value\" column below to edit", "group":"Group", "config_description":"Config Description", "config_value":"Config Value", "shorturls_filter_results":"Filter results", "user_management_intro":"Double click on any of the users below to edit the account information or <a href=\"#\" onClick=\"displayUserPopup(); return false;\">click here to add a new user</a>", "add_new_user":"Add new user", "username":"Username", "email_address":"Email Address", "account_type":"Account Type", "last_login":"Last Login", "account_status":"Account Status", "password":"Password", "title":"Title", "firstname":"Firstname", "lastname":"Lastname", "enter_user_details":"Enter user details", "your_email_address":"Your Email Address", "use_form_to_contact_support":"Use the form below to contact the administrators of this site directly. Please allow up to 48 hours for a response.", "contact_meta_keywords":"contact, us, fonts, free, more, information, support, installation", "contact_meta_description":"Contact us for support or further information", "contact_page_name":"Contact", "please_select_category":"Please select at least 1 category", "please_enter_full_name":"Please enter your full name", "email_address_invalid":"The email address you entered appears to be invalid, please try again", "please_enter_email_address":"Please enter your email address", "category_meta_keywords":"category, free, fonts, browse, download, custom, preview, fontsize, scalable, fonts", "category_meta_description":"1001 Free Fonts offers a huge selection of free fonts. Download free fonts for Windows and Macintosh.", "browse_meta_keywords":"fonts, free fonts, 1001, 1001 fonts, 1001 free fonts, download fonts, download free fonts, graffiti fonts, handwriting fonts", "browse_meta_description":"1001 free fonts offers a huge selection of free true type fonts for Windows and Macintosh.", "browsing_fonts_starting_non_alpha":"Numbers", "browsing_fonts_starting_with":"", "max_limit_for_ip":"You have reached the maximum permitted downloads for today, please try again tomorrow.", "general_site_error":"There was a general error on the site, please try again later.", "dashboard_total_pending_fonts":"Total font awaiting review/pending", "font_rating":"Font Rating", "update":"update", "wait":"wait", "decline":"decline", "custom_preview_text":"custom preview text", "text_colour":"text color", "settings":"settings", "top_rated":"top rated", "font_categories":"font categories", "browse":"browse", "term_and_conditions":"Terms & Conditions", "manage_comments":"manage comments", "created_by":"created by", "rated":"rated", "date_created":"Date Created", "status":"Status", "enter_category_name_details":"Enter category details", "manage_fonts":"manage fonts", "total_downloads":"Total Downloads", "font_designer":"Font Designer", "category_already_in_list":"Category already exists on the system.", "category_details":"Category Details", "are_you_sure_remove_category":"Are you sure you want to remove this category? All fonts linked to this category will have their association permanently removed.", "total_fonts":"Total Fonts", "category_name":"Category Name", "categories_intro":"Manage existing font categories below. NOTE If a category is removed that already has fonts linked to it, the link will permanently be removed.", "add_category":"Add category", "categories":"categories", "font_details":"Font", "font_details_meta_description":"1001 Free Fonts offers a huge selection of free fonts. Download free fonts for Windows and Macintosh.", "font_details_meta_keywords":"download, font, free, character, map, preview, free fonts, freeware, typefaces, typography, true type, ttf, dingbats", "character_map":"character map", "file_contents":"file contents", "font_comments":"font comments", "leave_comment":"leave comment", "comment_added_allow_24_hours":"Comment added. Allow up to 24 hours for it to appear if it requires approval", "enter_comments_about_font_below":"Enter any comments about this font below. Note that we\'ll log your IP address on submission and ban anyone trying to spam the site.", "post_comment":"post comment", "comment":"comment", "name":"name", "by":"by", "options":"options", "filename":"filename", "filesize":"filesize", "type":"type", "index_page_name":"1001 Free Fonts - Download Fonts", "index_meta_description":"[[[ALL_TOTAL_FONTS]]] fonts in [[[TOTAL_FONTS]]] font families. 1001 Free Fonts is your favorite free font site since 1998. Download fonts for Windows and Mac.", "index_meta_keywords":"fonts, free fonts, download fonts, download free fonts, 1001 free fonts", "latest_fonts":"Latest fonts", "search_results":"Search results", "search_meta_description":"Search results", "search_meta_keywords":"search, results, fonts, free, online, download", "no_search_results":"No results for the search term -", "please_add_comments":"Please add some comments", "please_enter_the_designer":"Please enter the font designer", "please_enter_font_name":"Please enter the font name", "please_attach_zip_archive":"Please attach the font zip archive", "font_archive_not_zip":"Font archive does not appear to be a zip file", "submit_font_page_name":"Submit font", "submit_font_meta_description":"Submit font", "submit_font_meta_keywords":"submit, font, free, download", "font_name_submit":"Font Name", "font_designer_submit":"Font Designer", "suggested_categories":"Suggested Categories (hold ctrl to select multiple)", "font_archive_submit":"Font Archive (zip only)", "submit_font_submit":"submit font", "submit_font_thanks":"Submit font thanks", "thanks_for_submitting_font":"Thanks for your submission, please allow 48 hours for it to be reviewed before it will appear on the site.", "tcs_page_name":"Terms & Conditions", "tcs_meta_description":"Terms and conditions", "tcs_meta_keywords":"terms, conditions, rules, fonts, free, download", "main_terms_and_conditions":"By using this site and downloading the fonts, you acknowledged have read and agreed to our terms and conditions. We reserve the right to amend these terms from time to time.<br/><br/><strong>Disclaimer</strong><br/>This disclaimer is a legal agreement between you and this site. By downloading fonts from our site or using them you agree you have read and understood that the font or dingbat copyrights belongs to the designer of the related product. In cases where there are no copyright notices, you need to assume that the font is copyrighted. Use of the fonts/dingbats is at your sole responsibility. We do not take any responsibility and we are not liable for any damage caused through use of the fonts, be it indirect, incidental or consequential damages (including but not limited to damages for loss of business, loss of profits, interruption or similar). To our knowledge, all fonts available on this site are free for distribution. Should you encounter a font that isn\'t, please contact us so that it can be immediately deleted.<br/><br/><strong>Privacy Policy</strong><br/>	Your privacy is an important part of our relationship with you. Protecting your privacy is just one part of our mission to provide you a safe web environment. When you email us, your information will remain confidential. Posts made in our forum are open to public viewing so please do not submit any person information. We do not take any responsibility for such actions, it is your sole responsibility, so post content that will be appropriate and safe to be used on such medium. We, will not share, rent or trade any of your information with any third parties. When you visit our website, we collect some technical information related to your computer and the manner in which you are accessing our site and includes such information as the internet protocol (IP) address of your computer, what operating system your computer is using, what browser software (e.g., Explorer, Netscape or other) your computer is using, and who your Internet service provider is, the Uniform Resource Locator (\'URL\') of the web site from which you just came and the URL to which you go next and certain operating metrics, such as the amount of time you use our website. This general information may be used to help us better understand how our site is viewed and used. We may share some general information about our site with our business partners or the general public. For example, we may share information regarding the daily number of unique users to our site with potential corporate partners or advertising opportunities. This information does not contain any of your personal data that can be used to contact you or identify you.<br/><br/>When we place links or advertising banners to other sites from our website, please note that we do not control the content, practices or privacy policies of any of these other sites. We do not endorse or hold ourselves responsible for the privacy policies or information gathering practices of any other websites, other than sites run by us.<br/><br/>We use the highest security standard available to protect your personally identifiable information while it is in transit to us. All data stored on our servers is protected by a secure \'firewall\' so that no unauthorized use or activity can take place. Although we will make every effort to safeguard your personal information from loss, misuse or alteration by third parties, you should be aware that there is always some risk that thieves may find a way to thwart our security system or that transmissions over the Internet will be intercepted.<br/><br/>We may, from time to time, amend our Privacy Policy. We reserve the right, at our discretion, to change, modify, add or remove portions of our Privacy Policy at any time and from time to time. These changes will be posted for general public view. When you visit our website, you agree to all terms of our privacy policy and our disclaimer. Your continued use of this website constitutes your continued agreement to these terms. If you do not agree with the terms of our Privacy Policy, you should cease using our website.<br/><br/><strong>Cookie Policy</strong><br/>To make this site work properly, we sometimes place small data files called cookies on your device. Most big websites do this too.<br/><br/>What are cookies?<br/>A cookie is a small text file that a website saves onyour computer or mobile device when you visit the site. It enables the website to remember your actions and preferences (such as login, language, font size and other display preferences) over a period of time, so you don\'t have to keep re-entering them whenever you come back to the site or browse from one page to another.<br/><br/>How do we use cookies?<br/>A number of our pages use cookies:<br/><ul><li>to remember your display preferences, such as font size or color.</li><li>to remember if you have agreed (or not) to our use of cookies on this site.</li><li>by external advertisers such as Google Ads.</li><li>by any login process to remember your current session.</li></ul>Enabling these cookies is not strictly necessary for the website to work but it will provide you with a better browsing experience. You can delete or block these cookies, but if you do that some features of this site may not work as intended.The cookie-related information is not used to identify you personally and the pattern data is fully under our control. These cookies are not used for any purpose other than those described here.<br/><br/>Do we use other cookies?<br/>Some of our pages or subsites may use additional or different cookies to the ones described above. If so, the details of these will be provided in their specific cookies notice page. You may be asked for your agreement to store these cookies.<br/><br/>How to control cookies<br/>You can control and/or delete cookies as you wish - for details, see aboutcookies.org. You can delete all cookies that are already on your computer and you can set most browsers to prevent them from being placed. If you do this, however, you may have to manually adjust some preferences every time you visit a site and some services and functionalities may not work.", "top_rated_fonts":"Top Fonts", "top_rated_meta_description":"Top rated free fonts", "top_rated_meta_keywords":"top, rated, free, fonts, browse, high, vote, top10", "no_top_rated_fonts":"There are no rated fonts yet.", "rate_font":"rate font", "pending":"Pending", "downloads":"downloads", "edit":"edit", "go_to_download_queue":"Go to download queue", "register":"register", "existing_users":"existing users", "add_to_download_queue":"Add to download queue", "details_upper":"MORE DETAILS", "most_popular_fonts":"Most Popular Fonts", "go_to_download_queue":"Go to download queue", "register":"register", "go_to_download_queue":"Go to download queue", "go_to_download_queue":"Go to download queue", "go_to_download_queue":"Go to download queue", "register":"register", "register":"register", "register":"register", "existing_users":"existing users", "existing_users":"existing users", "existing_users":"existing users", "existing_users":"existing users", "add_to_download_queue":"Add to download queue", "add_to_download_queue":"Add to download queue", "add_to_download_queue":"Add to download queue", "add_to_download_queue":"Add to download queue", "details_upper":"MORE DETAILS", "details_upper":"MORE DETAILS", "details_upper":"MORE DETAILS", "details_upper":"MORE DETAILS", "most_popular_fonts":"Most Popular Fonts", "most_popular_fonts":"Most Popular Fonts", "most_popular_fonts":"Most Popular Fonts", "most_popular_fonts":"Most Popular Fonts", "by_font_name_atoz":"By Font Name (a to z)", "by_font_name_ztoa":"By Font Name (z to a)", "by_top_rated":"Top Rated", "font":"Font", "share_font":"Share Font", "captcha":"Confirm Text", "website_url_optional":"Website Url (optional)", "font_license":"Font License", "fonts_per_page":"Per Page", "download_queue_page_name":"Download Queue", "download_queue_meta_description":"Your download queue", "download_queue_meta_keywords":"your,download,queue", "download_queue_page_name":"Download Queue", "your_download_queue_page_name":"Your Download Queue", "download_queue_meta_description":"Your download queue", "download_queue_meta_keywords":"your,download,queue", "your_download_queue_page_name":"Your Download Queue", "new_fonts":"New Fonts", "new_fonts":"New Fonts", "new_fonts":"New Fonts", "admin_login":"admin login", "login_to_the_admin_area_below":"Login to the admin area below:", "login":"login", "admin_area":"admin area", "pending_approval":"pending approval", "add_font":"add font", "comments":"comments", "users":"users", "translations":"translations", "server_info":"server info", "manage_plugins":"manage plugins", "add_plugin":"add plugin", "quick_overview":"Quick Overview", "font_status":"Font Status", "other":"other", "category":"Category", "dashboard_graph_last_12_months_title_new_fonts":"New Fonts (last 12 months)", "description":"Description", "actions":"Actions", "your_fonts":"your fonts", "your_fonts":"your fonts", "newest_fonts":"Newest Fonts", "your_downloads_page_name":"Your Downloads", "your_downloads_meta_description":"Your downloads", "your_downloads_meta_keywords":"your,downloads", "no_items_in_downloads":"You do not have any font download history.", "your_submitted_fonts_page_name":"Your Fonts", "your_submitted_fonts":"Your Submitted Fonts", "you_have_not_submitted_any_fonts":"You have not submitted any fonts yet. You can submit new fonts by <a href=\'submit_font.html\'>going here</a>.", "search_commercial_fonts":"Search Commercial Fonts", "search_commercial_fonts":"Search Commercial Fonts", "search_commercial_fonts":"Search Commercial Fonts", "search_commercial_fonts":"Search Commercial Fonts", "top_nav_new_fonts":"new fonts", "top_nav_new_fonts":"new fonts", "top_nav_new_fonts":"new fonts", "no_items_in_queue":"There are no items in your download queue.", "register_page_name":"Register", "register_meta_description":"Register to manage your saved fonts", "register_meta_keywords":"register,manage,your,saved,fonts", "use_form_to_register_for_an_account":"Please enter your information below to register for an account. Your new account password will be sent to your email address.", "title_mr":"Mr", "title_mrs":"Mrs", "title_miss":"Miss", "title_dr":"Dr", "title_pro":"Pro", "emailAddressConfirm":"Email Address Confirm", "login_page_name":"Login", "login_meta_description":"Login to manage your saved fonts", "login_meta_keywords":"login,manage,your,saved,fonts", "use_form_to_login_to_your_account":"Use the form below to login to your account.", "your_username":"Your Username", "forgot_password":"forgot password", "please_enter_your_username":"Please enter your username", "forgot_password_page_name":"Forgot Password", "forgot_password_meta_description":"Retrieve your account password.", "forgot_password_meta_keywords":"forgot,password,members,area,fonts", "use_form_to_reset_your_account_password":"Enter your email address below to receive further instructions on how to reset your account password.", "request_reset":"request reset", "top_searches":"Top Searches", "uploaded_fonts":"Uploaded Fonts", "designers":"designers", "designer_name":"Designer Name", "please_enter_the_designer_name":"Please enter the designer name", "custom_preview_size":"preview size", "custom_preview_size":"preview size", "custom_preview_size":"preview size", "size":"size", "size":"size", "size":"size", "size":"size", "top_nav_top_fonts":"top fonts", "top_nav_top_fonts":"top fonts", "top_nav_top_fonts":"top fonts", "top_nav_top_fonts":"top fonts", "font_search":"Font Search", "font_search":"Font Search", "font_search":"Font Search", "by_font_name":"By Font Name", "by_font_name":"By Font Name", "by_font_name":"By Font Name", "by_font_name":"By Font Name", "by_font_name":"By Font Name", "by_font_name":"By Font Name", "default":"Default", "english_content":"English Content", "submit_font_intro":"Submit your fonts to 1001 Free Fonts. Please upload the fonts contained within a zip file along with terms of usage.<br/><br/>Your font will be reviewed before it appears on 1001 Free Fonts. Please only submit fonts that you have created.", "plugin_title":"plugin title", "directory_name":"directory name", "installed":"installed?", "user_name":"User Name", "user_ip":"User IP", "site_name":"Site Name", "site_url":"Site Url", "please_enter_the_site_name":"Please enter the site name", "please_enter_the_description":"Please enter the description", "link_page_name":"Links", "link_meta_description":"Useful Links", "link_meta_keywords":"Useful Links", "browsing_desginers_starting_with":"Designers starting with", "designers_meta_description":"Font designers", "designers_meta_keywords":"font, designers", "browsing_desginers_starting_non_alpha":"Browse designers starting with alphanumeric", "fonts_by":"Fonts by ", "fonts_by":"Fonts by ", "designer_list_fonts_meta_description":"Viewing fonts by ", "designer_list_fonts_meta_keywords":"viewing, fonts, by, designer, ", "designer_list_fonts_meta_description":"Viewing fonts by ", "designer_list_fonts_meta_keywords":"viewing, fonts, by, designer, ", "fonts_by":"Fonts by ", "designer_list_fonts_meta_description":"Viewing fonts by ", "designer_list_fonts_meta_keywords":"viewing, fonts, by, designer, ", "fonts_by":"Fonts by ", "designer_list_fonts_meta_description":"Viewing fonts by ", "designer_list_fonts_meta_keywords":"viewing, fonts, by, designer, ", "manage_links":"manage links", "link_categories":"link categories", "total_links":"Total Links", "enter_category":"Please enter the category name", "display_order":"Display Order", "faq_page_name":"FAQ", "faq_meta_description":"Frequently asked questions on how install free fonts.", "faq_meta_keywords":"faq, frequently, asked, font, questions, install, configure", "rebuild_cache":"rebuild cache", "listing_fonts_starting_with":"Fonts starting with", "listing_fonts_starting_non_alpha":"Non-alpha fonts", "date_added":"Date Added", "article_title":"Article Title", "source_site_name":"Source Site Name", "news":"news", "failed_captcha":"The captcha text you\'ve entered is incorrect, please try again.", "date_banned":"Date Banned", "ban_type":"Ban Type", "ban_notes":"Ban Notes", "dashboard_graph_last_7_days_title":"Total Downloads (last 7 days)", "new_fonts_meta_description":"New Fonts", "new_fonts_meta_description":"New Fonts", "new_fonts_meta_keywords":"new, fonts", "new_fonts_meta_keywords":"new, fonts", "designer_note_optional":"Designer Note (optional)", "designers_note":"Designers Note", "designer_already_exists":"A designer with that name already exists in the database.", "commercial_license_url":"Commerial License Url (optional)", "commercial_license_url":"Commerial License Url (optional)", "commercial_license_url":"Commerial License Url (optional)", "is_featured":"Featured", "most_downloads_today":"Most Downloads (today)", "most_downloads_alltime":"Most Downloads", "most_downloads_today":"Most Downloads (today)", "most_downloads_alltime":"Most Downloads", "top_rated_fonts_alltime":"Top Fonts", "top_rated_fonts_today":"Top Fonts Today", "index_intro_text":"", "font_links":"Font Links", "contact":"contact", "faq_page_contents":"<strong> Q : How do I install fonts on my PC?</strong><br/>   A : <a href=\"http://www.myfonts.com/Article8121.html\" target=\"_blank\">CLICK   HERE</a> for professional advice on installing PC fonts.<br/>    <br/>  <strong> Q : How do I install type 1 fonts on my PC?</strong><br/>   A : <a href=\"http://www.myfonts.com/Article8121.html\" target=\"_blank\">CLICK   HERE</a> for professional advice on installing PC fonts.<br/>    <br/>  <strong> Q : How do I install fonts on my MAC?</strong><br/>   A : <a href=\"http://www.myfonts.com/Article8121.html\" target=\"_blank\">CLICK   HERE</a> for professional advice on installing MAC fonts.<br/>    <br/>        <strong>Q : Are all the fonts on this website free?</strong><br/>    A : The majority of fonts on this website are freeware, but a small percentage are shareware so if you decide to keep any shareware fonts please register them. Registration information can be found on the readme.txt file attached.", "your_account":"Your Account", "dashboard":"Dashboard", "manage fonts":"manage fonts", "pending_font_approval":"pending font approval", "pending_comment_approval":"pending comment approval", "Configuration":"Configuration", "system_tools":"system tools", "plugins":"Plugins", "your_account":"Your Account", "dashboard":"Dashboard", "manage fonts":"manage fonts", "pending_font_approval":"pending font approval", "pending_comment_approval":"pending comment approval", "Configuration":"Configuration", "system_tools":"system tools", "plugins":"Plugins", "German":"German", "German":"German", "Français":"Français", "Français":"Français", "Es":"Es", "Español":"Español", "Español":"Español", "forgot_password_sent_intro_text":"An email has been sent with further instructions on how to reset your password. Please check your email inbox.", "account_not_found":"Account with that email address not found", "forgot_password_reset_page_name":"Forgot Password - Reset", "forgot_password_reset_meta_description":"Forgot Password - Reset", "forgot_password_reset_meta_keywords":"forgot,password,manage,your,saved,fonts", "forgot_password_reset":"Forgot Password - Reset", "confirm_password":"Confirm Password", "update_password":"update password", "password_length_incorrect":"Password should be between 6 - 20 characters in length", "forgot_password_reset_confirm_intro_text":"Your password has been reset. You can now login to the site above.", "category_name_test":"Test", "category_name_test_cat":"Test Cat", "category_name_graffiti_spray":"Graffiti Spray", "category_name_zz":"Zz", "category_name_wedding":"Wedding", "category_name_qazwsxedc":"qazwsxedc", "fonts":"Fonts", "sort_by":"Sort By", "font_name":"Font Name", "newest":"Newest", "most_downloads":"Most Downloads", "find_commercial_fonts":"Find Commercial Fonts", "category_name_script":"Script", "contact_us":"Contact", "category_name_bitmap_pixel":"Bitmap Pixel", "select_option":"- Navigation -", "category_name_blackletter":"Blackletter", "nav_new_fonts":"New Fonts", "category_name_horror":"Horror", "category_name_blurred":"Blurred", "category_name_ice_snow":"Ice Snow", "category_name_chalk_crayon":"Chalk Crayon", "category_name_italic":"Italic", "category_name_lcd":"LCD", "category_name_headline":"Headline", "category_name_medieval":"Medieval", "category_name_mexican":"Mexican", "category_name_modern":"Modern", "category_name_movies_tv":"Movies TV", "category_name_old_school":"Old School", "category_name_russian":"Russian", "category_name_pointed":"Pointed", "category_name_retro":"Retro", "category_name_sans_serif":"Sans Serif", "category_name_rock_stone":"Rock Stone", "category_name_school":"School", "category_name_rounded":"Rounded", "category_name_sci_fi":"Sci Fi", "category_name_scratched":"Scratched", "category_name_serif":"Serif", "title_page":"Page", "category_name_square":"Square", "category_name_tattoo":"Tattoo", "submit_font":"Submit Font", "category_name_trash":"Trash", "category_name_typewriter":"Typewriter", "switch_site_language_to":"Switch site language to", "category_name_usa":"USA", "alphabetically_organized_free_fonts":"Alphabetically Organized Fonts", "category_name_valentine":"Valentine", "nav_top_fonts":"Top Fonts", "category_name_various":"Various", "todays_featured_free_fonts":"Featured Fonts", "Español (es)":"Español (es)", "category_name_alien":"Alien", "category_name_celtic_irish":"Celtic Irish", "category_name_western":"Western", "category_name_brush":"Brush", "page":"Page", "category_name_3d":"3D", "category_name_christmas":"Christmas", "download_10000_fonts_with_one_click":"Download 10,000 fonts with one click for just $19.95. The Ultimate Font Download is the largest and best selling font collection online. The fonts are licensed for personal and commercial use. Download 10,000 fonts today. Instant and unlimited access to 10,000 fonts. <a href=\"http://www.ultimatefontdownload.com/\" target=\"_blank\">Click Here For Details", "category_name_calligraphy":"Calligraphy", "of":"of", "category_name_asian_arabic":"Asian Arabic", "category_name_animal":"Animal", "category_name_comic_cartoon":"Comic Cartoon", "custom_preview_label":"Custom Font Preview", "type_your_text_here":"Type your text here", "size_label":"Font Size", "font_size_small":"small", "font_size_medium":"medium", "font_size_large":"large", "text_colour_label":"Font Color", "clesr":"clear", "download_upper":"DOWNLOAD", "found_in":"Font Categories", "download":"download", "today":"today", "donation_to_designer_for_font_name":"Donation to [[[DESIGNER]]] for Font [[[FONT_NAME]]]", "donate_to_designer":"Donate To Designer", "buy_commercial_license":"Buy Commercial License", "complete_list_of_fonts":"Complete List of Fonts", "recent_searches":"Recent Font Searches", "search_for":"Search for ", "stats":"Stats", "category_name_computer":"Computer", "downloads_today":"downloads today", "category_name_curly":"Curly", "visitors_online":"visitors online", "category_name_decorative":"Decorative", "page_top":"^ Top ^", "category_name_dingbats":"Dingbats", "category_name_disney":"Disney", "category_name_distorted_eroded":"Distorted Eroded", "category_name_dotted":"Dotted", "category_name_easter":"Easter", "category_name_famous":"Famous", "category_name_fancy":"Fancy", "category_name_fantasy":"Fantasy", "category_name_old_english":"Old English", "category_name_fire":"Fire", "category_name_outline":"Outline", "category_name_fixed_width":"Fixed Width", "category_name_gothic":"Gothic", "category_name_graffiti":"Graffiti", "English (en)":"English (en)", "category_name_greek_roman":"Greek Roman", "10000_fonts":"10,000 fonts", "search":"search", "category_name_groovy":"Groovy", "free_stuff":"free stuff", "submit_fonts":"submit fonts", "category_name_halloween":"Halloween", "links":"links", "top_nav_designers":"Font Designers", "category_name_handwriting":"Handwriting", "faq":"faq"
};
return l[key.toLowerCase()];
}                </script>
                <script src="https://www.1001freefonts.com/themes/blue/javascript/global.js" type="text/javascript"></script>
                <script src="https://www.1001freefonts.com/javascript/301a.js" type="text/javascript"></script>   
                <script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
				
                <!-- TinyNav --> 
                <script src="https://www.1001freefonts.com/themes/blue/javascript/tinynav.js"></script>       

                <script type="text/javascript">var switchTo5x = true;</script>
                <script type="text/javascript" src="https://www.1001freefonts.com/javascript/buttons.js"></script>
                <script type="text/javascript">stLight.options({publisher: "ur-3a9249e0-8325-d62d-6605-42527425533a", doNotHash: true, doNotCopy: true, hashAddressBar: false});</script>
				<script src="https://www.1001freefonts.com/themes/blue/javascript/jquery.cookiebar.js" type="text/javascript"></script>
                <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105600254-1', 'auto');
  ga('send', 'pageview');

</script>
                </head>
				<script>
				$( document ).ready(function() {
					$(".languageDropdown .topNode").click(function()
					{
						$(".languageDropdown .menu").fadeToggle("fast");
					});
					
					$.cookieBar({
						fixed: true, bottom: true, append: true, policyButton: true, policyText: 'Privacy Policy', policyURL: 'https://www.1001freefonts.com/terms_and_conditions.php'
					});
				});
				</script>
                
                <body>                <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<script>
  (adsbygoogle = window.adsbygoogle || []).push({
    google_ad_client: "ca-pub-2673198289811103",
    enable_page_level_ads: true
  });
</script>
                    <a name="pageTop"><!-- --></a>
                    <div class="toolbarContainer">
                        
                        <div class="toolbarInnerContainer">
                            <!-- toolbar section -->
                            <div class="mainNavBar">
                                <div class="mainNavBarInner">
                                    <div class="navBarRightSearch responsiveCenter">
										                                            <div class="languageDropdown">
												<div class="content">
													<div class="topNode"><img src="https://www.1001freefonts.com/themes/blue/images/flags/en.png" width="16" height="11" alt="English (en)" title="Switch site language to English (en)"/><span>EN</span></div></a>													<div class="menu">
														<div class="arrow"></div>
														<a href="https://www.1001freefonts.com/es/terms-and-conditions.php"><img src="https://www.1001freefonts.com/themes/blue/images/flags/es.png" width="16" height="11" alt="Español (es)" title="Switch site language to Español (es)"/><span>ES</span></a>													</div>
                                                </div>
                                            </div>
                                            										
                                        <div class="navBarRightSearchWrapper">
                                            <form method="GET" action="https://www.1001freefonts.com/search.php">
                                                <label for="searchQuery"></label>
                                                <input name="q" id="searchQuery" type="text"/>
                                                <input name="search" value="search" type="submit"/>
                                            </form>
                                        </div>
                                        <div class="socialTop" style="margin-top:1px;">
                                            <!-- AddThis Button BEGIN -->
                                            <div class="addthis_toolbox addthis_default_style addthis_16x16_style">
                                                <a class="addthis_button_facebook"></a>
                                                <a class="addthis_button_twitter"></a>
                                                <a class="addthis_button_google_plusone_share"></a>
                                            </div>
                                            <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=xa-523077252e15595d"></script>
                                            <!-- AddThis Button END -->
                                        </div>
                                        
                                    </div>
                                    <div class="navBarLeftLinks">
                                        <a href="https://www.1001freefonts.com/submit-font.php">Submit Fonts</a>&nbsp;|&nbsp;<a href="https://www.1001freefonts.com/adesigners.php">Font Designers</a>&nbsp;|&nbsp;<a href="http://www.ultimatefontdownload.com" target="_blank">10,000 Fonts</a>&nbsp;|&nbsp;<a href="http://www.thefreesite.com" target="_blank">Free Stuff</a>&nbsp;|&nbsp;<a href="https://www.1001freefonts.com/links.php">Links</a>&nbsp;|&nbsp;<a href="https://www.1001freefonts.com/faq.php">Faq</a>&nbsp;|&nbsp;<a href="https://www.1001freefonts.com/contact.php">Contact</a>                                    </div>
                                    <div class="clear"><!-- --></div>
                                </div>
                                <div class="clear"><!-- --></div>
                            </div>
                            <div class="clear"><!-- --></div>
                        </div>
						
						<select id="tinynav" class="tinynav" onChange="eval(document.getElementById('tinynav').options[document.getElementById('tinynav').selectedIndex].getAttribute('data-jsaction'));">       
                            <option>- Navigation -</option>
                            <option data-jsaction="window.location='https://www.1001freefonts.com/submit-font.php';" >Submit Fonts</option>
                            <option data-jsaction="window.location='http://www.ultimatefontdownload.com'" target="_blank">10,000 Fonts</option>
                            <option data-jsaction="window.location='http://www.thefreesite.com'" target="_blank">Free Stuff</option>
                            <option data-jsaction="window.location='https://www.1001freefonts.com/links.php';" >Links</option>
                            <option data-jsaction="window.location='https://www.1001freefonts.com/faq.php';" >Faq</option>
                            <option data-jsaction="window.location='https://www.1001freefonts.com/contact.php';" >Contact</option>
                        </select> 
						
                    </div>
                    <div class="clear"><!-- --></div>
                    <div id="fb-root"></div>
                    <script>(function(d, s, id) {
                            var js, fjs = d.getElementsByTagName(s)[0];
                            if (d.getElementById(id))
                                return;
                            js = d.createElement(s);
                            js.id = id;
                            js.src = "//connect.facebook.net/en_GB/all.js#xfbml=1";
                            fjs.parentNode.insertBefore(js, fjs);
                        }(document, 'script', 'facebook-jssdk'));</script>

                    <div class="bodyContainer">
                        <div class="mainPageContainer">
                            <div class="pageInnerContainer">
                                <!-- header section -->
                                <div class="headerBar">
                                    <!-- header ads -->
                                    <div class="mainHeaderAds">
                                        <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- 1001ff-728x90 -->
<ins class="adsbygoogle"
     style="display:inline-block;width:728px;height:90px"
     data-ad-client="ca-pub-2673198289811103"
     data-ad-slot="7799202679"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>                                                                            </div>
																		<div class="responsiveDisplay mobileLogoAdvert" style="margin-top: 1px; float: right; width: 300px; max-height: 100px; overflow: hidden;">
									<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- Large Mobile Banner -->
<ins class="adsbygoogle"
     style="display:inline-block;width:320px;height:100px"
     data-ad-client="ca-pub-2673198289811103"
     data-ad-slot="9751500671"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>									</div>
																		
                                    <!-- main logo -->
                                    <div class="mainLogo">
                                        <a href="https://www.1001freefonts.com/">
                                            <img src="https://www.1001freefonts.com/themes/blue/images/main_logo.png" width="160" height="90" alt="1001 Free Fonts" title="1001 Free Fonts"/>
                                        </a>
                                    </div>
									
																		<div class="responsiveDisplay mobileLogoAdvertAlt" style="margin-top: 1px; float: right; width: 300px; max-height: 100px; overflow: hidden;">
									<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- Large Mobile Banner -->
<ins class="adsbygoogle"
     style="display:inline-block;width:320px;height:100px"
     data-ad-client="ca-pub-2673198289811103"
     data-ad-slot="9751500671"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>									</div>
																		
                                    <div class="clear"><!-- --></div>
                                </div>
                                <div class="clear"><!-- --></div>
                            </div>
                        </div>
                        <div class="clear"><!-- --></div>
                        <div class="mainPageContainer">
                            <div class="pageInnerContainer">

                                <!-- category section -->
                                <a name="categoryBarTop"></a>
                                <div id="categoryBar" class="categoryBar" style="display:block; margin-bottom: 0px;">
                                    <div id="categoryBarInner" class="categoryBarInner">
                                        <!-- letters -->
                                        <div class="letterListing responsiveCenter">
                                            <div class='atozTopTitle'>
                                                Alphabetically Organized Fonts:&nbsp;
                                            </div>
                                            <div class='letterLink' onClick="window.location='https://www.1001freefonts.com/afonts.php';"><a href='https://www.1001freefonts.com/afonts.php'>A</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/bfonts.php';"><a href='https://www.1001freefonts.com/bfonts.php'>B</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/cfonts.php';"><a href='https://www.1001freefonts.com/cfonts.php'>C</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/dfonts.php';"><a href='https://www.1001freefonts.com/dfonts.php'>D</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/efonts.php';"><a href='https://www.1001freefonts.com/efonts.php'>E</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/ffonts.php';"><a href='https://www.1001freefonts.com/ffonts.php'>F</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/gfonts.php';"><a href='https://www.1001freefonts.com/gfonts.php'>G</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/hfonts.php';"><a href='https://www.1001freefonts.com/hfonts.php'>H</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/ifonts.php';"><a href='https://www.1001freefonts.com/ifonts.php'>I</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/jfonts.php';"><a href='https://www.1001freefonts.com/jfonts.php'>J</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/kfonts.php';"><a href='https://www.1001freefonts.com/kfonts.php'>K</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/lfonts.php';"><a href='https://www.1001freefonts.com/lfonts.php'>L</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/mfonts.php';"><a href='https://www.1001freefonts.com/mfonts.php'>M</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/nfonts.php';"><a href='https://www.1001freefonts.com/nfonts.php'>N</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/ofonts.php';"><a href='https://www.1001freefonts.com/ofonts.php'>O</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/pfonts.php';"><a href='https://www.1001freefonts.com/pfonts.php'>P</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/qfonts.php';"><a href='https://www.1001freefonts.com/qfonts.php'>Q</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/rfonts.php';"><a href='https://www.1001freefonts.com/rfonts.php'>R</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/sfonts.php';"><a href='https://www.1001freefonts.com/sfonts.php'>S</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/tfonts.php';"><a href='https://www.1001freefonts.com/tfonts.php'>T</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/ufonts.php';"><a href='https://www.1001freefonts.com/ufonts.php'>U</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/vfonts.php';"><a href='https://www.1001freefonts.com/vfonts.php'>V</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/wfonts.php';"><a href='https://www.1001freefonts.com/wfonts.php'>W</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/xfonts.php';"><a href='https://www.1001freefonts.com/xfonts.php'>X</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/yfonts.php';"><a href='https://www.1001freefonts.com/yfonts.php'>Y</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/zfonts.php';"><a href='https://www.1001freefonts.com/zfonts.php'>Z</a></div><div class='letterLink' onClick="window.location='https://www.1001freefonts.com/numfonts.php';"><a href='https://www.1001freefonts.com/numfonts.php'>#</a></div>                                            <div class="clear"><!-- --></div>
                                        </div>
                                        <div class="clear"><!-- --></div>

                                        <table class="categoryWrapper responsiveHide">
                                            <tr>
                                                <td>
                                                    <!-- categories -->
                                                    <table><tr><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/new-fonts.php';"><a href='https://www.1001freefonts.com/new-fonts.php'>New Fonts</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/top-fonts.php';"><a href='https://www.1001freefonts.com/top-fonts.php'>Top Fonts</a></div><div class='socialButton' style='margin-top: 59px;'><div style="margin-bottom: 4px;"><a href="https://twitter.com/1001FreeFonts" class="twitter-follow-button" data-show-count="false" data-show-screen-name="false" data-dnt="true"></a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script></div>    <div class="fb-like" data-href="http://www.facebook.com/1001FreeFonts" data-width="100" data-height="100" data-colorscheme="light" data-layout="button_count" data-action="like" data-show-faces="false" data-send="false"></div></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/3d-fonts.php';"><a href='https://www.1001freefonts.com/3d-fonts.php'>3D</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/alien-fonts.php';"><a href='https://www.1001freefonts.com/alien-fonts.php'>Alien</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/animal-fonts.php';"><a href='https://www.1001freefonts.com/animal-fonts.php'>Animal</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/army-stencil-fonts.php';"><a href='https://www.1001freefonts.com/army-stencil-fonts.php'>Army Stencil</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/asian-arabic-fonts.php';"><a href='https://www.1001freefonts.com/asian-arabic-fonts.php'>Asian Arabic</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/bitmap-pixel-fonts.php';"><a href='https://www.1001freefonts.com/bitmap-pixel-fonts.php'>Bitmap Pixel</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/blackletter-fonts.php';"><a href='https://www.1001freefonts.com/blackletter-fonts.php'>Blackletter</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/blurred-fonts.php';"><a href='https://www.1001freefonts.com/blurred-fonts.php'>Blurred</a></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/brush-fonts.php';"><a href='https://www.1001freefonts.com/brush-fonts.php'>Brush</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/calligraphy-fonts.php';"><a href='https://www.1001freefonts.com/calligraphy-fonts.php'>Calligraphy</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/celtic-irish-fonts.php';"><a href='https://www.1001freefonts.com/celtic-irish-fonts.php'>Celtic Irish</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/chalk-fonts.php';"><a href='https://www.1001freefonts.com/chalk-fonts.php'>Chalk Crayon</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/christmas-fonts.php';"><a href='https://www.1001freefonts.com/christmas-fonts.php'>Christmas</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/comic-cartoon-fonts.php';"><a href='https://www.1001freefonts.com/comic-cartoon-fonts.php'>Comic Cartoon</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/computer-fonts.php';"><a href='https://www.1001freefonts.com/computer-fonts.php'>Computer</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/curly-fonts.php';"><a href='https://www.1001freefonts.com/curly-fonts.php'>Curly</a></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/decorative-fonts.php';"><a href='https://www.1001freefonts.com/decorative-fonts.php'>Decorative</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/dingbats-fonts.php';"><a href='https://www.1001freefonts.com/dingbats-fonts.php'>Dingbats</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/disney-fonts.php';"><a href='https://www.1001freefonts.com/disney-fonts.php'>Disney</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/distorted-eroded-fonts.php';"><a href='https://www.1001freefonts.com/distorted-eroded-fonts.php'>Distorted Eroded</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/dotted-fonts.php';"><a href='https://www.1001freefonts.com/dotted-fonts.php'>Dotted</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/easter-fonts.php';"><a href='https://www.1001freefonts.com/easter-fonts.php'>Easter</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/famous-fonts.php';"><a href='https://www.1001freefonts.com/famous-fonts.php'>Famous</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fancy-fonts.php';"><a href='https://www.1001freefonts.com/fancy-fonts.php'>Fancy</a></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fantasy-fonts.php';"><a href='https://www.1001freefonts.com/fantasy-fonts.php'>Fantasy</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fire-fonts.php';"><a href='https://www.1001freefonts.com/fire-fonts.php'>Fire</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fixed-width-fonts.php';"><a href='https://www.1001freefonts.com/fixed-width-fonts.php'>Fixed Width</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/gothic-fonts.php';"><a href='https://www.1001freefonts.com/gothic-fonts.php'>Gothic</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/graffiti-fonts.php';"><a href='https://www.1001freefonts.com/graffiti-fonts.php'>Graffiti</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/greek-roman-fonts.php';"><a href='https://www.1001freefonts.com/greek-roman-fonts.php'>Greek Roman</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/groovy-fonts.php';"><a href='https://www.1001freefonts.com/groovy-fonts.php'>Groovy</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/halloween-fonts.php';"><a href='https://www.1001freefonts.com/halloween-fonts.php'>Halloween</a></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/handwriting-fonts.php';"><a href='https://www.1001freefonts.com/handwriting-fonts.php'>Handwriting</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/headline-fonts.php';"><a href='https://www.1001freefonts.com/headline-fonts.php'>Headline</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/horror-fonts.php';"><a href='https://www.1001freefonts.com/horror-fonts.php'>Horror</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/ice-snow-fonts.php';"><a href='https://www.1001freefonts.com/ice-snow-fonts.php'>Ice Snow</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/italic-fonts.php';"><a href='https://www.1001freefonts.com/italic-fonts.php'>Italic</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/lcd-fonts.php';"><a href='https://www.1001freefonts.com/lcd-fonts.php'>LCD</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/medieval-fonts.php';"><a href='https://www.1001freefonts.com/medieval-fonts.php'>Medieval</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/mexican-fonts.php';"><a href='https://www.1001freefonts.com/mexican-fonts.php'>Mexican</a></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/modern-fonts.php';"><a href='https://www.1001freefonts.com/modern-fonts.php'>Modern</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/movies-tv-fonts.php';"><a href='https://www.1001freefonts.com/movies-tv-fonts.php'>Movies TV</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/old-english-fonts.php';"><a href='https://www.1001freefonts.com/old-english-fonts.php'>Old English</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/old-school-fonts.php';"><a href='https://www.1001freefonts.com/old-school-fonts.php'>Old School</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/outline-fonts.php';"><a href='https://www.1001freefonts.com/outline-fonts.php'>Outline</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/pointed-fonts.php';"><a href='https://www.1001freefonts.com/pointed-fonts.php'>Pointed</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/retro-fonts.php';"><a href='https://www.1001freefonts.com/retro-fonts.php'>Retro</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/rock-stone-fonts.php';"><a href='https://www.1001freefonts.com/rock-stone-fonts.php'>Rock Stone</a></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/rounded-fonts.php';"><a href='https://www.1001freefonts.com/rounded-fonts.php'>Rounded</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/russian-fonts.php';"><a href='https://www.1001freefonts.com/russian-fonts.php'>Russian</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/sans-serif-fonts.php';"><a href='https://www.1001freefonts.com/sans-serif-fonts.php'>Sans Serif</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/school-fonts.php';"><a href='https://www.1001freefonts.com/school-fonts.php'>School</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/sci-fi-fonts.php';"><a href='https://www.1001freefonts.com/sci-fi-fonts.php'>Sci Fi</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/scratched-fonts.php';"><a href='https://www.1001freefonts.com/scratched-fonts.php'>Scratched</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/script-fonts.php';"><a href='https://www.1001freefonts.com/script-fonts.php'>Script</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/serif-fonts.php';"><a href='https://www.1001freefonts.com/serif-fonts.php'>Serif</a></div></td><td style="width: 11.11%;"><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/square-fonts.php';"><a href='https://www.1001freefonts.com/square-fonts.php'>Square</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/tattoo-fonts.php';"><a href='https://www.1001freefonts.com/tattoo-fonts.php'>Tattoo</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/trash-fonts.php';"><a href='https://www.1001freefonts.com/trash-fonts.php'>Trash</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/typewriter-fonts.php';"><a href='https://www.1001freefonts.com/typewriter-fonts.php'>Typewriter</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/usa-fonts.php';"><a href='https://www.1001freefonts.com/usa-fonts.php'>USA</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/valentine-fonts.php';"><a href='https://www.1001freefonts.com/valentine-fonts.php'>Valentine</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/various-fonts.php';"><a href='https://www.1001freefonts.com/various-fonts.php'>Various</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/western-fonts.php';"><a href='https://www.1001freefonts.com/western-fonts.php'>Western</a></div></td></td></tr></table>                                                    <div class="clear"><!-- --></div>
                                                </td>
                                            </tr>
                                        </table>
                                        
                                         <!-- responsive categories -->
                                        <div class="responsiveCategories">
                                        <div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/3d-fonts.php';"><a href='https://www.1001freefonts.com/3d-fonts.php'>3D</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/alien-fonts.php';"><a href='https://www.1001freefonts.com/alien-fonts.php'>Alien</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/animal-fonts.php';"><a href='https://www.1001freefonts.com/animal-fonts.php'>Animal</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/army-stencil-fonts.php';"><a href='https://www.1001freefonts.com/army-stencil-fonts.php'>Army Stencil</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/asian-arabic-fonts.php';"><a href='https://www.1001freefonts.com/asian-arabic-fonts.php'>Asian Arabic</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/bitmap-pixel-fonts.php';"><a href='https://www.1001freefonts.com/bitmap-pixel-fonts.php'>Bitmap Pixel</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/blackletter-fonts.php';"><a href='https://www.1001freefonts.com/blackletter-fonts.php'>Blackletter</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/blurred-fonts.php';"><a href='https://www.1001freefonts.com/blurred-fonts.php'>Blurred</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/brush-fonts.php';"><a href='https://www.1001freefonts.com/brush-fonts.php'>Brush</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/calligraphy-fonts.php';"><a href='https://www.1001freefonts.com/calligraphy-fonts.php'>Calligraphy</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/celtic-irish-fonts.php';"><a href='https://www.1001freefonts.com/celtic-irish-fonts.php'>Celtic Irish</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/chalk-fonts.php';"><a href='https://www.1001freefonts.com/chalk-fonts.php'>Chalk Crayon</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/christmas-fonts.php';"><a href='https://www.1001freefonts.com/christmas-fonts.php'>Christmas</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/comic-cartoon-fonts.php';"><a href='https://www.1001freefonts.com/comic-cartoon-fonts.php'>Comic Cartoon</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/computer-fonts.php';"><a href='https://www.1001freefonts.com/computer-fonts.php'>Computer</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/curly-fonts.php';"><a href='https://www.1001freefonts.com/curly-fonts.php'>Curly</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/decorative-fonts.php';"><a href='https://www.1001freefonts.com/decorative-fonts.php'>Decorative</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/dingbats-fonts.php';"><a href='https://www.1001freefonts.com/dingbats-fonts.php'>Dingbats</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/disney-fonts.php';"><a href='https://www.1001freefonts.com/disney-fonts.php'>Disney</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/distorted-eroded-fonts.php';"><a href='https://www.1001freefonts.com/distorted-eroded-fonts.php'>Distorted Eroded</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/dotted-fonts.php';"><a href='https://www.1001freefonts.com/dotted-fonts.php'>Dotted</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/easter-fonts.php';"><a href='https://www.1001freefonts.com/easter-fonts.php'>Easter</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/famous-fonts.php';"><a href='https://www.1001freefonts.com/famous-fonts.php'>Famous</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fancy-fonts.php';"><a href='https://www.1001freefonts.com/fancy-fonts.php'>Fancy</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fantasy-fonts.php';"><a href='https://www.1001freefonts.com/fantasy-fonts.php'>Fantasy</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fire-fonts.php';"><a href='https://www.1001freefonts.com/fire-fonts.php'>Fire</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/fixed-width-fonts.php';"><a href='https://www.1001freefonts.com/fixed-width-fonts.php'>Fixed Width</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/gothic-fonts.php';"><a href='https://www.1001freefonts.com/gothic-fonts.php'>Gothic</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/graffiti-fonts.php';"><a href='https://www.1001freefonts.com/graffiti-fonts.php'>Graffiti</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/greek-roman-fonts.php';"><a href='https://www.1001freefonts.com/greek-roman-fonts.php'>Greek Roman</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/groovy-fonts.php';"><a href='https://www.1001freefonts.com/groovy-fonts.php'>Groovy</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/halloween-fonts.php';"><a href='https://www.1001freefonts.com/halloween-fonts.php'>Halloween</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/handwriting-fonts.php';"><a href='https://www.1001freefonts.com/handwriting-fonts.php'>Handwriting</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/headline-fonts.php';"><a href='https://www.1001freefonts.com/headline-fonts.php'>Headline</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/horror-fonts.php';"><a href='https://www.1001freefonts.com/horror-fonts.php'>Horror</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/ice-snow-fonts.php';"><a href='https://www.1001freefonts.com/ice-snow-fonts.php'>Ice Snow</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/italic-fonts.php';"><a href='https://www.1001freefonts.com/italic-fonts.php'>Italic</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/lcd-fonts.php';"><a href='https://www.1001freefonts.com/lcd-fonts.php'>LCD</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/medieval-fonts.php';"><a href='https://www.1001freefonts.com/medieval-fonts.php'>Medieval</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/mexican-fonts.php';"><a href='https://www.1001freefonts.com/mexican-fonts.php'>Mexican</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/modern-fonts.php';"><a href='https://www.1001freefonts.com/modern-fonts.php'>Modern</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/movies-tv-fonts.php';"><a href='https://www.1001freefonts.com/movies-tv-fonts.php'>Movies TV</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/old-english-fonts.php';"><a href='https://www.1001freefonts.com/old-english-fonts.php'>Old English</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/old-school-fonts.php';"><a href='https://www.1001freefonts.com/old-school-fonts.php'>Old School</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/outline-fonts.php';"><a href='https://www.1001freefonts.com/outline-fonts.php'>Outline</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/pointed-fonts.php';"><a href='https://www.1001freefonts.com/pointed-fonts.php'>Pointed</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/retro-fonts.php';"><a href='https://www.1001freefonts.com/retro-fonts.php'>Retro</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/rock-stone-fonts.php';"><a href='https://www.1001freefonts.com/rock-stone-fonts.php'>Rock Stone</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/rounded-fonts.php';"><a href='https://www.1001freefonts.com/rounded-fonts.php'>Rounded</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/russian-fonts.php';"><a href='https://www.1001freefonts.com/russian-fonts.php'>Russian</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/sans-serif-fonts.php';"><a href='https://www.1001freefonts.com/sans-serif-fonts.php'>Sans Serif</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/school-fonts.php';"><a href='https://www.1001freefonts.com/school-fonts.php'>School</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/sci-fi-fonts.php';"><a href='https://www.1001freefonts.com/sci-fi-fonts.php'>Sci Fi</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/scratched-fonts.php';"><a href='https://www.1001freefonts.com/scratched-fonts.php'>Scratched</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/script-fonts.php';"><a href='https://www.1001freefonts.com/script-fonts.php'>Script</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/serif-fonts.php';"><a href='https://www.1001freefonts.com/serif-fonts.php'>Serif</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/square-fonts.php';"><a href='https://www.1001freefonts.com/square-fonts.php'>Square</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/tattoo-fonts.php';"><a href='https://www.1001freefonts.com/tattoo-fonts.php'>Tattoo</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/trash-fonts.php';"><a href='https://www.1001freefonts.com/trash-fonts.php'>Trash</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/typewriter-fonts.php';"><a href='https://www.1001freefonts.com/typewriter-fonts.php'>Typewriter</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/usa-fonts.php';"><a href='https://www.1001freefonts.com/usa-fonts.php'>USA</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/valentine-fonts.php';"><a href='https://www.1001freefonts.com/valentine-fonts.php'>Valentine</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/various-fonts.php';"><a href='https://www.1001freefonts.com/various-fonts.php'>Various</a></div><div class='categoryLink' onClick="window.location='https://www.1001freefonts.com/western-fonts.php';"><a href='https://www.1001freefonts.com/western-fonts.php'>Western</a></div>                                        
                                        </div>                                    
                                        <div class="clear"><!-- --></div>

                                    </div>
                                    <div class="clear"><!-- --></div>

                                    <div id="categoryBarInner" class="categoryBarInner" style="margin-top: 14px;"> 
                                        <font color="#000000"><strong><font size="2" face="Arial, Helvetica, sans-serif">Download 10,000 fonts with one click for just $19.95. The Ultimate Font Download is the largest and best selling font collection online. The fonts are licensed for personal and commercial use. Download 10,000 fonts today. Instant and unlimited access to 10,000 fonts. <a href="http://www.ultimatefontdownload.com/" target="_blank">Click Here For Details</a></font></strong></font> </div>
                                    <div class="clear"><!-- --></div>
																		
									                                    <div class="clear"><!-- --></div>

                                    <!-- body section -->
                                    <div class="bodyBarWrapper">
                                        <div class="mainPageContainer">
                                            <div class="mainPageContent">
												<table cellspacing="0" cellpadding="0" class="mainLayoutTable">
													<tr>
														<td class="cell1">	<div class='genericPageTitle'>
		<div class='contentLeft'>
			<h1>
				Terms & Conditions
			</h1>
		</div>
		<div class='clear'><!-- --></div>
	</div><div class='pageMainContent'>By using this site and downloading the fonts, you acknowledged have read and agreed to our terms and conditions. We reserve the right to amend these terms from time to time.<br/><br/><strong>Disclaimer</strong><br/>This disclaimer is a legal agreement between you and this site. By downloading fonts from our site or using them you agree you have read and understood that the font or dingbat copyrights belongs to the designer of the related product. In cases where there are no copyright notices, you need to assume that the font is copyrighted. Use of the fonts/dingbats is at your sole responsibility. We do not take any responsibility and we are not liable for any damage caused through use of the fonts, be it indirect, incidental or consequential damages (including but not limited to damages for loss of business, loss of profits, interruption or similar). To our knowledge, all fonts available on this site are free for distribution. Should you encounter a font that isn't, please contact us so that it can be immediately deleted.<br/><br/><strong>Privacy Policy</strong><br/>	Your privacy is an important part of our relationship with you. Protecting your privacy is just one part of our mission to provide you a safe web environment. When you email us, your information will remain confidential. Posts made in our forum are open to public viewing so please do not submit any person information. We do not take any responsibility for such actions, it is your sole responsibility, so post content that will be appropriate and safe to be used on such medium. We, will not share, rent or trade any of your information with any third parties. When you visit our website, we collect some technical information related to your computer and the manner in which you are accessing our site and includes such information as the internet protocol (IP) address of your computer, what operating system your computer is using, what browser software (e.g., Explorer, Netscape or other) your computer is using, and who your Internet service provider is, the Uniform Resource Locator ('URL') of the web site from which you just came and the URL to which you go next and certain operating metrics, such as the amount of time you use our website. This general information may be used to help us better understand how our site is viewed and used. We may share some general information about our site with our business partners or the general public. For example, we may share information regarding the daily number of unique users to our site with potential corporate partners or advertising opportunities. This information does not contain any of your personal data that can be used to contact you or identify you.<br/><br/>When we place links or advertising banners to other sites from our website, please note that we do not control the content, practices or privacy policies of any of these other sites. We do not endorse or hold ourselves responsible for the privacy policies or information gathering practices of any other websites, other than sites run by us.<br/><br/>We use the highest security standard available to protect your personally identifiable information while it is in transit to us. All data stored on our servers is protected by a secure 'firewall' so that no unauthorized use or activity can take place. Although we will make every effort to safeguard your personal information from loss, misuse or alteration by third parties, you should be aware that there is always some risk that thieves may find a way to thwart our security system or that transmissions over the Internet will be intercepted.<br/><br/>We may, from time to time, amend our Privacy Policy. We reserve the right, at our discretion, to change, modify, add or remove portions of our Privacy Policy at any time and from time to time. These changes will be posted for general public view. When you visit our website, you agree to all terms of our privacy policy and our disclaimer. Your continued use of this website constitutes your continued agreement to these terms. If you do not agree with the terms of our Privacy Policy, you should cease using our website.<br/><br/><strong>Cookie Policy</strong><br/>To make this site work properly, we sometimes place small data files called cookies on your device. Most big websites do this too.<br/><br/>What are cookies?<br/>A cookie is a small text file that a website saves onyour computer or mobile device when you visit the site. It enables the website to remember your actions and preferences (such as login, language, font size and other display preferences) over a period of time, so you don't have to keep re-entering them whenever you come back to the site or browse from one page to another.<br/><br/>How do we use cookies?<br/>A number of our pages use cookies:<br/><ul><li>to remember your display preferences, such as font size or color.</li><li>to remember if you have agreed (or not) to our use of cookies on this site.</li><li>by external advertisers such as Google Ads.</li><li>by any login process to remember your current session.</li>
</ul>Enabling these cookies is not strictly necessary for the website to work but it will provide you with a better browsing experience. You can delete or block these cookies, but if you do that some features of this site may not work as intended.
The cookie-related information is not used to identify you personally and the pattern data is fully under our control. These cookies are not used for any purpose other than those described here.<br/><br/>Do we use other cookies?<br/>Some of our pages or subsites may use additional or different cookies to the ones described above. If so, the details of these will be provided in their specific cookies notice page. You may be asked for your agreement to store these cookies.<br/><br/>How to control cookies<br/>You can control and/or delete cookies as you wish - for details, see aboutcookies.org. You can delete all cookies that are already on your computer and you can set most browsers to prevent them from being placed. If you do this, however, you may have to manually adjust some preferences every time you visit a site and some services and functionalities may not work.<br/><br/></div>				</td>
							</tr>
		</table>

	</div>
</div>
</div>

<div class="clear"><!-- --></div>

<!-- close pageInnerContainer -->
</div>
<!-- close pageContainer -->

</div>

<!-- footer ads -->
    <div class="footerPageAds">
        <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- 2017-3 -->
<ins class="adsbygoogle"
     style="display:inline-block;width:970px;height:90px"
     data-ad-client="ca-pub-2673198289811103"
     data-ad-slot="3154045834"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>    </div>

<div class="footer">
    <div class="footerSocial">
        <span class='st_facebook_hcount' displayText='Facebook'></span>
        <span class='st_twitter_hcount' displayText='Tweet'></span>
        <span class='st_linkedin_hcount' displayText='LinkedIn'></span>
        <span class='st_pinterest_hcount' displayText='Pinterest'></span>
        <span class='st_email_hcount' displayText='Email'></span>
    </div>
    
    <div class="footerAtoZ">
        <span class="atozFooterTitle">Complete List of Fonts:</span>&nbsp;&nbsp; <a href='https://www.1001freefonts.com/fontslista.php'>A</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistb.php'>B</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistc.php'>C</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistd.php'>D</a>&nbsp; <a href='https://www.1001freefonts.com/fontsliste.php'>E</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistf.php'>F</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistg.php'>G</a>&nbsp; <a href='https://www.1001freefonts.com/fontslisth.php'>H</a>&nbsp; <a href='https://www.1001freefonts.com/fontslisti.php'>I</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistj.php'>J</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistk.php'>K</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistl.php'>L</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistm.php'>M</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistn.php'>N</a>&nbsp; <a href='https://www.1001freefonts.com/fontslisto.php'>O</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistp.php'>P</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistq.php'>Q</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistr.php'>R</a>&nbsp; <a href='https://www.1001freefonts.com/fontslists.php'>S</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistt.php'>T</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistu.php'>U</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistv.php'>V</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistw.php'>W</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistx.php'>X</a>&nbsp; <a href='https://www.1001freefonts.com/fontslisty.php'>Y</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistz.php'>Z</a>&nbsp; <a href='https://www.1001freefonts.com/fontslistnum.php'>#</a>    </div>
    
        <div class="keywordCloudWrapper">
        <div class="keywordCloud">
            <div class="topSearches">
                Recent Font Searches:
            </div>
            <div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=Chewy" title="Search for chewy">chewy</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=PW+BOLD" title="Search for pw bold">pw bold</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=Elliott+Hefford" title="Search for elliott hefford">elliott hefford</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=Buttons" title="Search for buttons">buttons</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=old+fash" title="Search for old fash">old fash</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=the+lost+canyo" title="Search for the lost canyo">the lost canyo</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=ohio+collegiate" title="Search for ohio collegiate">ohio collegiate</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=Moody" title="Search for moody">moody</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=pussycat" title="Search for pussycat">pussycat</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=waltograph" title="Search for waltograph">waltograph</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=YUKARI" title="Search for yukari">yukari</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=where+stars+shine+the" title="Search for where stars shine the">where stars shine the</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=bowlby" title="Search for bowlby">bowlby</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=MTF+Hoo+Rah" title="Search for mtf hoo rah">mtf hoo rah</a></div><div class="keyword"><a href="https://www.1001freefonts.com/search.html?q=BLACK+DE" title="Search for black de">black de</a></div>        </div>
    </div>
    <div class="clear"></div>
    
    <a href="https://www.1001freefonts.com/terms-and-conditions.php">Terms & Conditions</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="https://www.1001freefonts.com/contact.php">Contact</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="https://mfscripts.com" target="_blank">MFScripts</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="https://yetishare.com" target="_blank">YetiShare</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="http://www.fontspace.com" target="_blank">Font 
  Space</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="http://www.fontriver.com" target="_blank">Font 
  River</a><br/>
  <br/>
  
			<div class="headerMultiLanguageSwitcherWrapper">
			<div class="headerMultiLanguageSwitcher">
				<a href="https://www.1001freefonts.com/terms-and-conditions.php" class="flagSelected"><img src="https://www.1001freefonts.com/themes/blue/images/flags/en.png" width="16" height="11" alt="English (en)" title="Switch site language to English (en)"/><span>English (en)</span>&nbsp;</a><a href="https://www.1001freefonts.com/es/terms-and-conditions.php" class="flagNoneSelected"><img src="https://www.1001freefonts.com/themes/blue/images/flags/es.png" width="16" height="11" alt="Español (es)" title="Switch site language to Español (es)"/><span>Español (es)</span>&nbsp;</a>			</div>
		</div><br/><br/>
		
	<strong>Stats:</strong>&nbsp;&nbsp;890</strong> visitors online<br/>
	<br/>
    <a href="#pageTop" style="text-decoration:none;">^ Top ^</a>
</div>

</div>

</body>
</html>

